

.main_menu li.headerbutton a {
    float: right;
    background: black;
    color: #fff;
    padding: 0 33px;
}
.main_menu li.headerbutton a:hover {
	float: right;
	background: black;
color:#fff;
}
#menu-main-nav {
	max-width: 1100px;
	margin: auto;
	position: relative;
	left: 0;
	text-align: left;
}
i.qode_icon_font_awesome.fa.fa-bars {

    color: #fff305;
    font-size: 37px;
    margin: 10px 28px;

}

.blog_holder.blog_masonry_date_in_image .time {
    display: none;
}
.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    color: #232323!important;
    text-transform: uppercase;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #000000;
}
header.centered_logo .header_inner_left {
    float: none;
    position: relative;
    display: block;
    margin: 7px 0 0px;
    left: 0;
}
header.centered_logo .header_inner_right {
    float: none;
    position: relative;
    margin-top: -104px;
}
.header_bottom {
    padding: 0 0 !important;
  
}
.footer_top a:hover {
    color: #242329!important;
}
nav.main_menu.drop_down.center {
    background-color: #f8cc24;
    width: 100%;
margin-bottom: -27px;
}
.main_menu.drop_down.center ul {
    text-align: center;
}
.main_menu.drop_down.center ul li {
    display: inline;
    float: none;
}
ul {
    list-style-position: inside;
    padding: 0 25px;
}
nav.main_menu > ul > li > a {
    padding: 0 13px 0 6px;
}
nav.main_menu > ul > li > a {
    line-height: 68px;
}

.q_accordion_holder.toggle.boxed.woocommerce-accordion.accordion.ui-accordion.ui-accordion-icons.ui-widget.ui-helper-reset {
    display: none;
}

@media only screen and (max-width: 600px){
.footer_top .footer_col3 {
    text-align: center;
}
.footer_top .footer_col1 {
    text-align: center;
}
}